html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, dl, dt, dd, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td 
{
	margin:0; padding:0; border:0; outline:0;
}

* {
	padding:0px;
	margin:0px;
	text-align: right;
	direction: rtl;
	}

body { font-family:"Arial", Times New Roman, Times, serif; font-size:15px; background:#ffffff; }
table { border-collapse: separate; border-spacing: 0; }
caption, th, td { font-weight: normal; }
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }
h3 h4 h5 h6 {
 font-size: 15px;
 }

/*-------------------------------------------
	CLEARFIX
-------------------------------------------*/

.clearfix:after 
{
	content: ".";display:block; height:0; clear:both; visibility: hidden;
}
.clearfix { display: inline-block; }
* html .clearfix { height: 0; }
.clearfix { display:block; }
.clear { clear:both; font-size:0.01em; height:0; line-height:0; display:block; }


/*-----------------------------------------
	INDEX AREA
-------------------------------------------*/
#DivHomePageClimber {
    background-color: Transparent;
    left: 0;
    position: fixed;
    width: 100%;
    z-index: 100;
}
#DivHomePageClimber1 {
    display: block;
    text-align: right;
    width: 100%;
}
#DivHomePageClimber2 {
    background-color: Transparent;
    background-image: url("images/ClimberBG.png");
    background-position: 0 0;
    background-repeat: repeat-x;
    display: none;
    text-align: center;
    width: 100%;
}
#DivHomePageClimber2Inner {
    display: block;
    position: relative;
    text-align: left;
    width: 960px;
}
#DivHomePageClimber1Inner {
    display: block;
    position: relative;
    text-align: left;
    width: 1188px;
}
#DivHomePageClimber2Inner a {
    display: block;
    float: left;
}
#DivHomePageClimber2Inner img {
    border: 0 none;
    outline: 0 none;
}
#BtnClimberClose {
    background-image: url("images/sprite.jpg");
    background-position: -137px -27px;
    border: 0 none;
    bottom: 0;
    cursor: pointer;
    height: 23px;
    outline: 0 none;
    position: absolute;
    right: -114px;
    width: 30px;
}
#BtnClimberOpen {
    background-color: Transparent;
    background-image: url("images/sprite.jpg");
    background-position: -168px -27px;
    background-repeat: repeat-x;
    border: 0 none;
    bottom: 0;
    cursor: pointer;
    height: 28px;
    position: absolute;
    right: 0;
    width: 114px;
}


.query {
    background: #097db9;
    height: 95px;
    color: #fff;
}
.neform {
    padding: 9% 4%;
}
input[type="text"] {
    height: 35px;
    border: none;
    width: 214px;
    font-size: 18px;
    padding-right: 5px;
}




	
	.seven[type="submit"] {
    width: 53px;
    background: #fbcf02;
    font-size: 19px;
    text-align: center;
    color: #097db9;
    height: 35px;
    border: none;
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
-webkit-appearance: none;
}
	

input[type="submit"]:hover {
   
    
/*	background:#1fb15b;*/
    color: #fff;
	-webkit-appearance: none;

}

#wrap {
	width:100%;
	margin-top:1px; 
	padding:0px;

	}

#wrapper {
	width:100%;
	margin:0;
	padding:0;
	
	}
	
#main_wrap {
	width:990px;
	position:relative;
	padding:0px;
	margin:0px auto;
	}
	
#header_area {
	width:910px;
	margin:0px;
	padding:0px;
	}
	
#header_area .heder_left {
	width:653px;
	float:left;
	padding:18px 0 0;
	}
	
/*-----------------------------------------
	MENU AREA
-------------------------------------------*/

.menu_area {
	width:275px;
	padding:0px;
	margin:0px;
	}
	
.menu_area ul {
	list-style:none;
	padding:0px;
	margin:0px;
	}
	
.menu_area ul li {
	padding:0px 14px 0 0;
	float:left;
	}
	
.phone_area {
	padding:0 0 0;
	margin:0px;
	height:83px;
	}
	
.phone_area .phone_left_area {
	width:592px;
	float:left;
	padding:0 0 0 0;
	margin-top: 0px;
	}
	
.phone_area .phone_right_area {
	width:232px;
	float:right;
	padding:0px;
	text-align:left;
	}

#header_area .heder_right {
	width:257px;
	float:right;
	padding:37px 0 0;
	}
#header_left {
	width:625px;
	float:left;
	padding:0 0 0 0;
	}

/*-----------------------------------------
	BODY AREA
-------------------------------------------*/

#body_area {
	width:960px;
	padding:0px;
	margin:0px;
	}

#body_area .body_left {
    width: 627px;
    float: left;
    padding: 0px;
    background: #FDFDFD;
	}
	
.navigation_area {
    background: #412659;

    text-align: center;
    color: #fff;
    font-size: 25px;
}
	}
	
.navigation_area p {
	font:bold 14px Arial, Helvetica, sans-serif;
	color:#ffffff;
	}
	
.navigation_area p span {
	font:normal 14px Arial, Helvetica, sans-serif;
	color:#3d7fa4;
	}
	
.navigation_area p a {
	font:normal 14px Arial, Helvetica, sans-serif;
	color:#91e8f0;
	text-decoration:none;
	}
	
.navigation_area p a:hover {
	font:normal 14px Arial, Helvetica, sans-serif;
	color:#91e8f0;
	text-decoration:underline;
	}
	
.product_area {
	padding:18px 0 0 0;
	margin:0px;
	width:625px;
	}
	
.product_area .product_button {
	padding:0 0 0 23px;
	width:97px;
	margin:0px;
	float:left;
	}
	
.price_gap {
	padding:0 0 0 24px;
	margin:0px;
	}
	
.product_spa {
	height:10px;
	padding:0px;
	}
	
.product_area .product_button .text01 {
	font:bold 17px Arial, Helvetica, sans-serif;
	color:#2d2d2d;
	}
	
.product_area .product_button p {
	font:normal 28px Arial, Helvetica, sans-serif;
	color:#434343;
	}
	
.product_area .product_button .text02 {
	font:bold 30px Arial, Helvetica, sans-serif;
	color:#097db9;
	}
	
.product_area .product_button .text03 {
	font:bold 20px Arial, Helvetica, sans-serif;
	color:#cacaca;
	}
	
.product_area .product_contain {
	padding-right:11px;
	width:391px;
	margin:0px;
	float:left;
	text-align:right;
	}
	
.product_area .product_contain h2  {
	font:bold 15px/20px Arial, Helvetica, sans-serif;
	color:#1b7eab;
	text-decoration: none;
	}
	
	
	.product_area .product_contain  a {
	font:bold 16px/21px Arial, Helvetica, sans-serif;
	color:#1b7eab;
	text-decoration:underline;
	}
	
	.product_area .product_contain  a:hover {
	font:bold 16px/21px Arial, Helvetica, sans-serif;
	color:#1fb15b;
	text-decoration:underline;
	}
	
.product_area .product_contain p {
	font:bold 12px/20px Arial, Helvetica, sans-serif;
	color:#3e3e3e;
	}	
	
.product_area .product_contain p span {
	font:normal 12px/20px Arial, Helvetica, sans-serif;
	color:#2498b1;
	}	
	
.product_area .product_contain span {
	font:normal 16px/20px Arial, Helvetica, sans-serif;
	color:#6e6e6e;
	}
	
.product_area .product_contain span a {
	font:bold 11px/20px Arial, Helvetica, sans-serif;
	color:#434343;
	text-decoration:underline;
	}	
	
.product_area .product_contain span a:hover {
	text-decoration:none;
	}	
	
.product_area .product_pic {
	width:98px;
	margin:0px;
	float:left;
	}
	
.product_area .product_pic .image_area {
	width:96px;
	margin:0px;
	border:1px #bdbdbd solid;
	height:90px;
	text-align:center;
	padding:8px 0 0;
	background:#FFFFFF;
	}
	
.line_spacer {
	padding:18px 0px;
	}

#body_area .body_right {
    width: 310px;
    float: right;
    padding: 0px;
    background: #f1f1f1;
	}
	
.sub_menu_area {
    width: 100%;
    padding: 0px;
	}

.sub_middle {
    background: #F1F1F1;

    margin: 0px;
    width: 276px;
	}
	
.sub_middle ul {	
	margin:0;

	}

.sub_middle ul li {	
	padding:0px;
	margin:0px;
	}
	
.sub_middle ul li a {
    color: #0280ac;
    display: block;
    font-weight: bold;
    padding: 0 19px 0 0;
    text-align: right;
    font-size: 17px;
    line-height: 46px;
    width: 100%;
}
	}
	
.sub_middle ul li a.line_spa_an {
	border:none;
	}
	
.sub_middle ul li a:hover {
	    background: #0280ac none repeat scroll 0 0;
    color: #fff;
    width: 105%;
}
	
.sub_middle ul li ul {
	padding:0 ;
	margin:0;
	}
	
.sub_middle ul li ul li {	
	padding:0px;
	margin:0px;
	}
	
.sub_middle ul li ul li a {
    display: block;
    font-size: 17px;
    font-weight: 300;
    height: 38px;
    padding: 0 19px 0 0;
    text-align: right;
    text-decoration: none;
	}
	
	
.sub_middle ul li ul li a.line_spa {
	border:none;
	}
	
.sub_middle ul li ul li a:hover {
  background: #0280ac none repeat scroll 0 0 !important;
    color: #fff !important;
    width: 105%;
	font-weight: bold

	}


.cart_area_new {
	margin:0 0 22px;
	padding:0px;
	}
	
.cart_area_moniter {
	background:url(../images/shopping_cart.png) 0 0 no-repeat;
	width:235px;
	height:53px;
	padding:53px 33px 0 0;
	margin:0 0 22px;
	text-align: right;
	}
	
.cart_text {
	margin:0 0 14px;
	padding:0px;
	}
	
.cart_text p{
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#85a4b6;	
	}
	
.cart_text p span {
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#ffffff;
	}
	
.cart_pricing_area p {
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#6dc7e1;
	}
	
.cart_pricing_area p span {
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#ffffff;
	}
	
.cart_pricing_area p a {
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#f1aa00;
	text-decoration:underline;
	}
	
.cart_pricing_area p a:hover {
	text-decoration:none;
	}

.product_container {
	background:#e0e5e8;
	padding:0px 4px;
	width:275px;
	}
	
.product_container ul {	
	padding:0px 0px 0 0;
	margin:0px;
	list-style:none;
	}

.product_container ul li {	
	margin:0px;
	font:bold 12px/16px Arial, Helvetica, sans-serif;
	background:url(../images/arrow_green.png) 16px no-repeat;
	color:#38b2c0;
	padding:12px 20px 12px 20px;
	text-align:right;
	display:block;
	}
	
.product_container ul li.dif_color {	
	margin:0px;
	font:bold 12px/16px Arial, Helvetica, sans-serif;
	background:url(../images/arrow_green.png) 16px no-repeat #f0f2f4;
	color:#38b2c0;
	padding:12px 20px 12px 20px;
	text-align:right;
	display:block;
	}
	
.product_container ul li a {
	background:url(../images/arrow_green.png) right 7px no-repeat;
	font:normal 12px/16px Arial, Helvetica, sans-serif;
	color:#38b2c0;
	text-decoration:none;
	display:block;
	padding:0 16px 0 16px;
	text-align:right;
	}
	
.product_container ul li span {
	font:normal 12px/16px Arial, Helvetica, sans-serif;
	color:#647779;
	}
	
.product_container ul li a.line_spa_an {
	border:none;
	}
	
.product_container ul li a:hover {
	font:bold 12px/16px Arial, Helvetica, sans-serif;
	color:#484848;
	}
	
.products_bottom_area {
    background: #919191;
    height: 25px;
    padding: 3px 0 0;
    text-align: center;
    width: 284px;
    color: #fff!important;
}
.products_bottom_area a {
    color: #fff!important;
    font-size: 16px;
    text-decoration: none;
}	
/*-----------------------------------------
	FOOTER AREA
-------------------------------------------*/

.footer_area {
	background:url(../images/footer_bg.jpg) top center repeat-x;
	padding:9px 0 10px;
	margin:0px;
	}
	
.footer_area .footer_inner {
	width:910px;
	padding:0px;
	margin:0px auto;
	position:relative;
	}

.footer_text_area {
	width:125px;
	float:left;
	margin:0 20px 0 0;
	}
	
.footer_text_area p {
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#838383;
	}
	
.footer_text_area p span {
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#d3d3d3;
	}
/*
.footer_middle_text{
	width:200px;
	float:left;
	margin:0 20px 0 0;
	}
	*/
.footer_middle_text{
	width:900px;
	float:left;
	margin:0 20px 0 0;
	}
.footer_middle_text p {
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#a4a4a4;
	text-align: center;
	}
	
.footer_middle_text p span {
	font:bold 11px Arial, Helvetica, sans-serif;
	color:#fff;
	}

.footer_middle_text p a {
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#e2e2e2;
	line-height: 16px;
	text-decoration:none;
	}
	
.footer_middle_text p a:hover {
	color:#ffffff;
	text-decoration:underline;
	}

.footer_right_text{
	width:545px;
	float:left;
	margin:-15px 0px 0 0;
	color:#5fd7d6;
	}
	
.footer_right_text a {
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#e2e2e2;
	line-height: 16px;
	text-decoration:none;
	}
	
.footer_right_text a:hover {
	color:#ffffff;
	text-decoration:underline;
	}

/*-----------------------------------------
	CART AREA
-------------------------------------------*/

.cart_area {

	padding:1px 0 0;
	margin:0px;
	background:#FFFFFF;
	}

.cart_dynamik_area {
	border:1px #bad5d8 solid;
	padding:0px;
	margin:1px 0 0;
	}
	
.cart_dynamik_area .cart_color {
	text-align:center;
	font:bold 16px Arial, Helvetica, sans-serif;
	color:#ffffff;
	background:#4c94ac;
	height:26px;
	padding:10px 0 0 0;
	} 
	
.cart_dynamik_area .cart_dark_color {
	text-align:center;
	font:bold 16px Arial, Helvetica, sans-serif;
	color:#ffffff;
	background:#183a45;
	height:26px;
	padding:10px 0 0 0;
	} 	

.cart_bg {
	background:url(../images/cart_bg.jpg) 0 0 repeat-x;
	padding:0px;	
	}
	
.cart_bg table tr td, .cart_bg table tr td h2 {
		text-align: center;
}
	
.cart_text02 {
	font:normal 13px Arial, Helvetica, sans-serif;
	color:#0e3c5e;
	}
	
.cart_text03 {
	font:normal 13px/28px Arial, Helvetica, sans-serif;
	color:#0e3c5e;
	width:66px;
	height:28px;
	}	
	
.cart_text04 {
	font:normal 13px/28px Arial, Helvetica, sans-serif;
	color:#0e3c5e;
	width:103px;
	height:28px;
	}
	
.cart_text05 {
	font:normal 13px/28px Arial, Helvetica, sans-serif;
	color:#0e3c5e;
	width:56px;
	height:28px;
	}
	
.cart_text06 {
	font:normal 13px/28px Arial, Helvetica, sans-serif;
	color:#0e3c5e;
	width:65px;
	height:28px;
	}
	
.cart_text07 {
	font:normal 13px/28px Arial, Helvetica, sans-serif;
	color:#0e3c5e;
	width:59px;
	height:28px;
	}
	
.cart_text08 {
	font:normal 13px/28px Arial, Helvetica, sans-serif;
	color:#0e3c5e;
	width:204px;
	height:28px;
	}
	
.cart_text09 {
	font:normal 13px/28px Arial, Helvetica, sans-serif;
	color:#0e3c5e;
	width:65px;
	height:28px;
	}
	
.cart_spacer {
	background:#bad5d8;
	padding:0px;
	margin:0px;
	width:1px;
	}
	
.cart_height {
	padding:6px 0px;
	margin:0px;
	}

.cart_red_text {
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#be0000;
	}

.cart_gary_text {
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#323232;
	}

.cart_light_gary_text {
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#5f5f5f;
	}

.cart_blue_text {
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#14b2c0;
	}

.cart_deep_blue_text {
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#115379;
	}

.cart_blue_text01 {
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#24808a;
	}

.cart_gap {
	height:12px;
	padding:0px;
	}

.cart_black_bg {
	background:#2d2d2d;
	padding:0px;
	margin:0px;
	}
	
.cart_black_bg .cart_left {
	width:12px;
	float:left;
	}

.cart_black_bg .cart_middle {
	width:600px;
	float:left;
	padding:10px 0 0;
	height:30px;
	background:#2d2d2d;
	}
	
.cart_product {
	width:138px;
	float:left;
	padding:0px;
	}
	
.cart_product img {
float: right;
	padding:0 0 0 3px;
}

.cart_product .cart_product_left {
	width:71px;
	float:right;

	}

.cart_product .cart_product_left a {
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#ffffff;
	text-decoration:none;
	}
	
.cart_product .cart_product_left a:hover {
	color:#ffffff;
	text-decoration:underline;
	}
	
.cart_product .cart_product_right {
	width:61px;
	float:right;
	}
	
.cart_product .cart_product_right a {
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#ffffff;
	text-decoration:none;
	}
	
.cart_product .cart_product_right a:hover {
	color:#ffffff;
	text-decoration:underline;
	}
	
.cart_product_side {	
	width:387px;
	float:right;
	color:#5e5e5e;
	font:normal 12px Arial, Helvetica, sans-serif;
	}
	
.cart_product_side .left_side {	
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#929292;
/*	width:131px;*/
	float:right;
	}
	
.cart_product_side .left_side p {	
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#ffffff;
	}
	
.cart_product_side .left_side p span, .cart_product_side  span a {	
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#efa301;
	}
	
.cart_product_side .space_side {	
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#5e5e5e;
	width:1px;
	float:right;
	padding: 0 20px 0 20px;
	}
	
.cart_product_side .middle_side {	
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#929292;
/*	width:149px;*/
	float:right;
	text-align:center;
	}	
	
.cart_product_side .middle_side p {	
	font:normal 14px Arial, Helvetica, sans-serif;
	color:#ffffff;
	}	
	
.cart_product_side .middle_side p span {	
	font:bold 14px Arial, Helvetica, sans-serif;
	color:#b3d223;
	}	
	
.cart_product_side .right_side {	
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#929292;
/*	width:105px;*/
	float:right;
	text-align:center;
	}		
	
.cart_product_side .right_side p {	
	font:normal 14px Arial, Helvetica, sans-serif;
	color:#ffffff;
	}	
	
.cart_product_side .right_side p span {	
	font:bold 14px Arial, Helvetica, sans-serif;
	color:#75def8;
	}		
	
.cart_navigation_area {
	background:url(../images/light_bar.jpg) 0 0 no-repeat;
	padding:8px 36px 0 0;
	height:30px;
	text-align:right;
	margin:44px 0 17px;
	}	
	
.cart_navigation_area p {	
	font:bold 19px Arial, Helvetica, sans-serif;
	color:#bce7f2;
	}
	
.cart_navigation_area p span {	
	font:normal 19px Arial, Helvetica, sans-serif;
	color:#fff;
	}
	
.pro_area {
	width:624px;
	padding:0px;
	margin:0px;
	}
	
.pro_area .prp_left_area {
	width:299px;
	border-right:1px #cacaca solid;
	float:left;
	padding:0 8px 0 5px;
	}
	
.pro_area .prp_right_area {
	width:299px;
	float:left;
	padding:0px 6px;
	}	
	

.dell_description {
    height: 100%;
    margin: 0 0 18px;
    min-height: 242px;
    padding: 0;
    width: 100%;
}
.dell_description .dell_left_area {	
    float: left;
    height: 100%;
    margin: 0 0 9px;
    min-height: 116px;
    padding: 9px 0 0;
    text-align: center;
    width: 100%;
	}
	
.hpsummary {
    min-height:52px;
}
	
	
.dell_description .dell_right_area {	
    float: left;
    height: 110px;
    margin: 0px 1px 10px;
    overflow: hidden;
    padding: 2px 8px 0 2px;
    text-align: right;
    width: 100%;
	}	
	
.dell_description .dell_right_area li {	
	font:bold 16px Arial, Helvetica, sans-serif;
	color:#125774;
	line-height:18px;
	padding:0 0 5px;
	}
	
.dell_description .dell_right_area p {	
	font:bold 14px Arial, Helvetica, sans-serif;
	color:#323232;
	line-height:15px;
	}	
	
.text19 {	
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#6f6f6f;
	}
	
.read_mor {
	padding:1px 0 0;
	margin:0px;
	}
	
.read_mor p {	
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#6e6e6e;
	}
	
.text11 {	

    color: #CC0000;
    font-family: verdana;
    font-size: 24px;
    font-weight: bold;
    line-height: 1.1;	
	
	}	
	
.read_mor p a {	
	font:bold 17px Arial, Helvetica, sans-serif;
	color:#3f3f3f;
	text-decoration:underline;
	}		
	
.read_mor p a:hover {	
	text-decoration:none;
	}	
	
/*-----------------------------------------
	SITE AREA
-------------------------------------------*/	
	
.site_area {
	width:22px;
	float:left;
	padding:0px;
	}


.site_area_middle {
    background: url("../images/site_bar_middle.png") repeat-x scroll 0 0 transparent;
    float: left;
    height: 47px;
    margin-left: 150px;
    padding: 7px 0 0;
    width: 605px;
	}
	
.site_navigation_area {
	margin-bottom:8px;
	}	

.site_navigation_area p {	
	font:bold 19px Arial, Helvetica, sans-serif;
	color:#f2e7bc;
	}
	
.site_navigation_area p span {	
	font:normal 19px Arial, Helvetica, sans-serif;
	color:#fff;
	}

.benq_product_area {
	width:625px;
	position:relative;
	padding:0px;
	}
	
.product_area_benq {
 padding: 0 28px;
    position: relative;
    width: 624px;
	}
	
.benq_left {
	width:171px;
	float:left;
	padding:0px;
	text-align:center;
	padding:18px 0 0;
	position:relative;
	}
	
.zoom_icon {
	position:absolute;
	width:16px;
	height:16px;
	right:-18px;
	top:0px;
	}
	
.benq_right {
	width:370px;
	float:right;
	padding:0px 0 16px;
	text-align:right;
	}
	
.benq_right p {
	font:bold 17px Arial, Helvetica, sans-serif;
	color:#115379;
	text-align:right;
	padding:0 0 14px;
	}
	
.benq_size_left {
	width:171px;
	float:left;
	text-align:right;
	margin-bottom:12px;
	}
	
.benq_size_left span {
	background:url(../images/site_icon.png) right 5px no-repeat;
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#363636;
	text-decoration:none;
	display:block;
	padding:0 16px 0 0;
	text-align:right;
	display:block;
	}
	
.benq_size_right {
	width:170px;
	float:right;
	text-align:right;
	margin-bottom:12px;
	}

.benq_size_right span {
	background:url(../images/site_icon.png) right 5px no-repeat;
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#363636;
	text-decoration:none;
	display:block;
	padding:0 16px 0 0;
	text-align:right;
	display:block;
	}

.benq_size_it {
	width:340px;
	float:right;
	text-align:right;
	margin-bottom:12px;
	}

.benq_size_it span {
	background:url(../images/site_icon.png) right 5px no-repeat;
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#363636;
	text-decoration:none;
	display:block;
	padding:0 16px 0 0;
	text-align:right;
	display:block;
	}
	
.site_line {
	padding:0 0 9px;
	}
	
.benq_print_area {
	width:133px;
	margin:0 0 0 5px;
	background:url(../images/site_print_area.jpg) 0 0 no-repeat;
	float:left;
	height:22px;
	padding:5px 7px 0 7px;
	}
	
.benq_button_area {
	width:218px;
	float:left;
	text-align:right;
	}

.site_area_main {
	width:624px;
	padding:1px 0 0;
	margin:0px;
	}

.search_icon {
	width:41px;
	float:left;
	padding:0px;
	text-align:right;
	border: 0;
	}
.search_icon input {
	background-image: url(../images/search_button.jpg);
	width: 28px;
	height: 28px;
	cursor: pointer;
		padding:0px;
		margin:0px 5px;
		border:0px;	
}	
.search_drop_down {
	width:121px;
	float:left;
	padding:3px 0 0 5px;
	}

.search_drop_down select {
padding: 3px;
}	
.drop_down {
	width:121px;
	height:23px;
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#a7a7a7;
	}
	
.drop_text_area {
	width:56px;
	padding:6px 0 0 0px;
	float:left;
	font:normal 13px Arial, Helvetica, sans-serif;
	color:#4f6570;
	text-align:center;
	}

.search_gap {
	width:9px;
	float:left;
	padding:0px;
	}
	
.drop_text_an {
	width:40px;
	padding:6px 0 0 0px;
	float:left;
	font:normal 13px Arial, Helvetica, sans-serif;
	color:#4f6570;
	text-align:center;
	}
	
.drop_text_ar {
	width:60px;
	padding:6px 0 0 6px;
	float:left;
	font:normal 13px Arial, Helvetica, sans-serif;
	color:#4f6570;
	}
	
.text_field {
	width:125px;
	float:left;
	height:23px;
	}
	
.text_field_inner {
	border:1px #a8acad solid;
	font:normal 11px/23px Arial, Helvetica, sans-serif;
	color:#a7a7a7;
	background:url(../images/site_textfield_bg.jpg) 0 0 repeat-x;
	width:110px;
	height:21px;
	text-align:right;
	padding:3px 10px 0 0;
	}

.site_product {
	width:132px;
	padding:0px;
	}
	
.site_product .site_product_left {
	width:71px;
	float:left;
/*	padding:0 3px 0 0;*/
	}

.site_product img {
float: right;
}

.site_product .site_product_left a {
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#638388;
	text-decoration:none;
	padding:0 3px 0 0;	
	}
	
.site_product .site_product_left a:hover {
	text-decoration:underline;
	}
	
.site_product .site_product_right {
	width:58px;
	float:right;
	}
	
.site_product .site_product_right a {
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#638388;
	text-decoration:none;
	padding:0 3px 0 0;
		}
	
.site_product .site_product_right a:hover {
	text-decoration:underline;
	}

.site_product_space {
	padding:24px 0 0;
	width:624px;
	}

.site_product_one {
	width:112px;
	height:104px;
	padding:10px 0 0;
	margin:0px;
	text-align:center;
	float:left;
	border:1px #b7cbd4 solid;
	position:relative;
	}

.site_product_gap {
	width:12px;
	float:left;
	}

.site_product_two {
	width:108px;
	height:101px;
	padding:10px 0 0;
	margin:0px;
	text-align:center;
	float:left;
	border:3px #b7cbd4 solid;
	position:relative;
	}

.arrow_top_area {
	width:32px;
	height:16px;
	position:absolute;
	left:41px;
	top:-18px;
	}

.si_navigation_area {
	/*background:url(../images/light_bar.jpg) 0 0 no-repeat;
	padding:8px 36px 0 0;
	height:30px;
	text-align:right;*/
	margin:22px 0 17px;
	}	
	
.si_navigation_area p {	
	font:bold 19px Arial, Helvetica, sans-serif;
	color:#bce7f2;
	}
	
.si_navigation_area p span {	
	font:normal 19px Arial, Helvetica, sans-serif;
	color:#fff;
	}

/*-----------------------------------------
	PRODUCT AREA
-------------------------------------------*/	

.pro_description {
	width:254px;
	margin:0 0 18px;
	padding:0px;
	border-bottom:1px #cacaca solid;
	}
	
.pro_left_area {	
	width:98px;
	padding:9px 0 0;
	text-align:center;
	margin:0 0 0px;
	float:left;
	}
	
.pro_right_area {	
	width:145px;
	padding:2px 8px 0 0px;
	text-align:right;
	margin:0 0 0px;
	float:left;
	}	
	
.pro_right_area h2 {	
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#125774;
	line-height:15px;
	padding:0 0 12px;
	}
	
.pro_right_area p {	
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#323232;
	line-height:16px;
	}	
	
.text191 {	
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#6f6f6f;
	}
	
.read_mor_new {
	padding:10px 0 15px;
	margin:0px;
	}
	
.read_mor_new p {	
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#6e6e6e;
	}
	
.text111 {	
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#d64600;
	}	
	
.read_mor_new p a {	
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#3f3f3f;
	text-decoration:underline;
	}		
	
.read_mor_new p a:hover {	
	text-decoration:none;
	}	
	
.pro_navigation_area {
	padding:0px 0px 0 0;
	text-align:right;
	}
	
.pro_navigation_area p {
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#115379;
	}
	
.pro_navigation_area p span {
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#57adb5;
	}
	
.pro_navigation_area p a {
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#4e4e4e;
	text-decoration:none;
	}
	
.pro_navigation_area p a:hover {
	text-decoration:underline;
	}

.prte_navigation_area {
	/*background:url(../images/product_green_bar.jpg) 0 0 no-repeat;*/
	/*padding:8px 28px 0 0;*/
	/*height:30px;*/
	/*text-align:right;*/
	margin-bottom:12px;
	}	

.prte_navigation_area p {	
	font:bold 19px Arial, Helvetica, sans-serif;
	color:#dbeb28;
	}
	
.prte_navigation_area p span {	
	font:normal 19px Arial, Helvetica, sans-serif;
	color:#fff;
	}

.prod_area_benq {
	border-left:1px #b7cbd4 solid;
	border-right:1px #b7cbd4 solid;
	width:609px;
	position:relative;
	padding:0 7px;
	}
	
.prod_area_benq_new {

	width:610px;
	position:relative;
	padding:0 7px;
	background:#f3f3f3;
	}

.product_divider_area {
	left:224px; 
	margin:0px;
	top:0px;
	z-index:1000;
	width:19px;
	float:left;
	}

.product_area_benq_new {

    width: 630px;
    position: relative;
    padding: 0 16px;
    background: #f5f4f4;
	}
	
.product_area_benq_new ul {
  list-style: none;
  }

.product_area_benq_new ul li a.title {
	font:bold 18px Arial, Helvetica, sans-serif;
	line-height: 20px;
	color:#26b9de;
  }
/*
.product_area_benq_new ul li {
	font:bold 14px Arial, Helvetica, sans-serif;
	line-height: 20px;
	color:blue;
  }
*/
.product_area_benq_new h3 {
    -moz-font-feature-settings: normal;
    -moz-font-language-override: normal;
    color: #2171AC;
    font-family: tahoma;
    font-size: 15px;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: lighter;
    padding-right: 16px;
    padding-top: 7px;
  }
  
.product_area_benq_new form ul li div{position:relative; display: inline;} 

.product_area_benq_new select.select{
		position:relative;
		z-index:10;
		display: inline;
		width:425px !important;
		height:26px !important;
		line-height:26px;
}

.product_area_benq_new span.select{
	position:absolute;
	right:160px;
	width:430px;
	height:26px;
	line-height:26px;
	text-indent:10px;
	background:url(../images/bg_select.gif) no-repeat 0 0;
	cursor:default;
	z-index:1;
	}
	
.benq_left_new {
	width:202px;
	float:left;
	padding:0px;
	text-align:center;
	padding:18px 0 0;
	position:relative;
	}
	
.zoom_icon_new {
	position:absolute;
	width:16px;
	height:16px;
	right:0px;
	top:0px;
	z-index:100;
	}
	
.benq_right_new {
	width:364px;
	float:right;
	padding:0px 0 16px;
	text-align:right;
	}
	
.benq_right_new h2 {
	font:bold 17px Arial, Helvetica, sans-serif;
	color:#115379;
	text-align:right;
	padding:0 0 14px;
	}
	
.banner_text_area {
	background:url(../images/gray_banner.jpg) 0 0 no-repeat;
	padding:8px 14px 0 0;
	margin:0px 0 12px;
	height:42px;
	width:348px;
	font:normal 12px/17px Arial, Helvetica, sans-serif;
	color:#4d6060;
	text-align:right;
	}
	
.rpoduct_bg {
	background:url(../images/pro_inner_bg.jpg) 0 0 repeat-x;
	width:351px;
	text-align:right;
	height:36px;
	padding:0 10px 0 0;
	}
	
.rpoduct_bg p {
	font:bold 16px Arial, Helvetica, sans-serif;
	color:#3f6376;
	padding:8px 0 12px;
	}
	
.rpoduct_bg span {
	font:bold 13px Arial, Helvetica, sans-serif;
	color:#464646;
	}
	
.rpoduct_text {
	width:351px;
	text-align:right;
	height:18px;
	padding:6px 10px 0 0;
	border-bottom:1px #e8e8e8 solid;
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#808080;
	}	
	
.rpoduct_text span {
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#4b4b4b;
	}
	
.rpoduct_text_ot {
	width:351px;
	text-align:right;
	height:20px;
	padding:4px 10px 0 0;
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#464646;
	background:#e5e5e5;
	}	
	
.product_sm_area {
	text-align:left !important;
	padding:16px 0 0 0;
	margin:0 0 10px;
	}	
	
.pro_sm_ar {
	width:44px;
	padding:4px 0 0;
	height:42px;
	/*float:left;*/
	border:1px #cbd9e0 solid;
	text-align:center;
	}
	
.pro_sm_spce {
	width:4px;
	float:left;
	}	
	
.pro_sm_ar_select {
	width:41px;
	padding:4px 0 0;
	height:39px;
	float:left;
	border:3px #cbd9e0 solid;
	text-align:center;
	}	
	
.side_banner {
	height:101px;
	padding:0px;
	text-align:left !important;
	position:relative;
	margin:0 0 6px;
	}	
	
.banner_ar {
	background:url(../images/product_banner.jpg) 0 0 no-repeat;
	width:199px;
	height:85px;
	position:absolute;
	left:-11px;
	padding:16px 14px 0 0;
	text-align:right;
	}
	
.print_area {
	background:url(../images/product_gray.jpg) 0 0 no-repeat;
	width:190px;
	height:27px;
	padding:11px 0 0 12px;
	margin-top:8px;
	text-align:left !important;
	}
	
.pint_img_area {
	width:50px;
	float:left;
	}
	
.pint_img_area_text {
	width:108px;
	float:left;
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#454545;
	text-align:right;
	}	
	
.spacal_icon {
	width:16px;
	float:left;
	margin:0 0 0 8px;
	}
	
.red_navigation_area {

	margin:22px 0 17px;
	}	
	
.red_navigation_area p {	
	font:bold 19px Arial, Helvetica, sans-serif;
	color:#f9c1f3;
	}
	
.red_navigation_area p span {	
	font:normal 19px Arial, Helvetica, sans-serif;
	color:#fff;
	}	
	
.tetx90 {
	text-align:right;
	font:bold 13px Arial, Helvetica, sans-serif;
	color:#4f4f4f;
	padding-bottom:20px;
	}	
	
.tetx_12 {
	width:83px;
	text-align:right;
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#717171;
	padding:3px 0;
	}
	
.tetx_13 {
	width:242px;
	text-align:right;
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#717171;
	padding:3px 0;
	}	
	
.tetx_14 {
	width:201px;
	text-align:right;
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#1395b1;
	padding:3px 0;
	}	
	
.line4 {
	padding:6px 0px;
	margin:0px;
	}
		
.tetx_15 {
	text-align:right;
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#222222;
	padding:3px 0;
	}		
	
.pro_benq_size_right {
	display:block;
	padding:0;
	text-align:right;
	display:block;
	margin:0 0 4px;
	height: 45px;
	}
	
.pro_benq_size_right ul {
	list-style:none;
	padding:0px;
	}
/*	
.pro_benq_size_right ul li {
	padding:0px;
	}
*/
.pro_benq_size_right ul li {
	padding:0px 10px 0 0;
	background:url(../images/site_icon_an.png) right 7px no-repeat;
	font:normal 13px/22px Arial, Helvetica, sans-serif;
	color:#ffffff;
	text-decoration:none;
	}

.pro_benq_size_right ul li span {
	font:bold 13px Arial, Helvetica, sans-serif;
	color:#9ac032;
	text-decoration:none;
	}
	
.tetx_ar {
	padding:6px 0 0 0;
	font:normal 19px Arial, Helvetica, sans-serif;
	color:#fff;
	}

.tetx_ar span {
	font:bold 18px Arial, Helvetica, sans-serif;
	color:#30cee5;
	}

.uparrow {
		width:16px;
		float: right;
		height:16px;
		border:0px;
		margin-right:2px;
		background:url("../images/top_arrow.jpg") no-repeat;
	}

.downarrow {
		width:16px;
		float: left;
		height:16px;
		border:0px;
		margin-left:2px;
		background:url("../images/down_arrow.jpg") no-repeat;
	}
.totalremove {
		width:16px;
		height:16px;
		border:0px;
		margin-left:4px;
		background:url("../images/cart_icon.jpg") no-repeat;
	}
.unsetarrow {
		width:16px;
		height:16px;
		border:0px;
		float: left;
		margin-left: 45px;
		background:url("../images/cart_icon.jpg") no-repeat;
	}

/*
.subcats_text {
	font:normal 14px Arial, Helvetica, sans-serif;
	color:#434343;
	}
*/	
.subcats_text span {
	font:bold 18px Arial, Helvetica, sans-serif;
	color:#26b9de;
	line-height: 20px;
	}

.subcats_text span a {
	font:bold 14px Arial, Helvetica, sans-serif;
	line-height: 20px;
	color:#26b9de;
	}

.fdisplay {
width: 250px;
text-align: right;
float: right;
padding-right: 15px;
}

.fdisplay .textinput {
  width:60px;
	line-height:20px;
	float:right;
	}
		
.fdisplay .textinput p {
  font-family:arial;
	font-size:12px;
	color:#486f7d;
	font-weight: bold;
	}

.fdisplay input.input {
  width: 150px;
	height: 18px;
  font-family:arial;
	font-size: 12px;
	border:1px solid #9ea4a8;
	margin-top: 10px;
	}

/*
.fdisplay input.checkbox {
  width: 7px;
		font-family:arial;
		font-size: 12px;  
	height: 18px;
	border:1px solid #9ea4a8;
	margin: 10px 10px;
	}
*/
.fdisplay textarea {
	font-family:arial;
	font-size: 12px;
	border:1px solid #9ea4a8;
	margin-top: 10px;
	}
.upgbtn {
		width:197px;
		float: left;
		height:33px;
		border:0px;
		margin-left:4px;
		cursor: pointer;
		background:url("../images/product_black_bar.jpg") no-repeat;
}		

.cartbtn {
		width:197px;
		float: left;
		height:33px;
		border:0px;
		margin-left:4px;
		margin-top: 15px;
		cursor: pointer;
		background:url("../images/product_black_bar2.jpg") no-repeat;
}		

.pagetext {
width: 550px; 
}

.pagetext ul, .pagetext ol {
padding-right: 30px;
}

.pagetext table, .pagetext td {
border: 1px #000 solid;
padding: 5px;
}

.upperpart {
position: absolute;
right: 20px;
top: 10px;
}

.upperpart h1 {
	font:15px/20px Arial, Helvetica, sans-serif;
	color:#fbcf02;
	
}


label.error { float: none; color: red; vertical-align: top; font-size: 12px; font-weight: bold; }


.ordering {
width: 150px;
float: right;
position: relative;
padding-right: 15px;
}

.ordering .textinput {
	width:150px;
	line-height:20px;
	float:right;
	}
		
.ordering .textinput p {
	font-family:arial;
	font-size:14px;
	color:#486f7d;
	font-weight: bold;
	}

.ordering input.input {
	width: 150px;
	height: 18px;
	font-family:arial;
	font-size: 12px;
	border:1px solid #9ea4a8;
	margin-top: 10px;
	}

.ordering select.cselect {
	width: 65px;
	height: 20px;
	font-family:arial;
	font-size: 14px;
	border:1px solid #9ea4a8;
	margin-top: 10px;
	}

/*
.ordering input.checkbox {
  width: 7px;
		font-family:arial;
		font-size: 12px;  
	height: 18px;
	bordering:1px solid #9ea4a8;
	margin: 10px 10px;
	}
*/
.ordering textarea {
	font-family:arial;
	font-size: 12px;
	border:1px solid #9ea4a8;
	margin-top: 10px;
	}
.selector {
    background-position: right center;
    background-repeat: no-repeat;
    border: 1px solid #ccc;
    color: #555555;
    font-size: 17px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 422px;
    height: 34px;
    padding-top: 2px;
    margin-top: 9px;
    font-family: tahoma;
    letter-spacing: 1px;
	}
	
.mike007 {
    background: none repeat scroll 0 0 #F1F1F1;
    border: 1px solid #B7CBD4;
    padding: 11px 16px;
    position: relative;
    width: 590px;
    font-size: 14px;
    color: #2171ac;

}
	
.james008 {
    background: none repeat scroll 0 0 #2171AC;
    border: medium none;
    color: #F1F1F1;
    font-family: tahoma;
    font-size: 26px;
    height: 45px;
    margin-right: 149px;
    text-align: center;
    width: 421px;
	cursor: pointer;
}



.hotstuffbaby {
background: #097db9 none repeat scroll 0 0;
    color: #fff;
    font-size: 31px;
    height: 50px;
    padding-top: 8px;
    text-align: center !important;
    width: 650px;
    margin-right: 8px;
}

.hotstuffbaby2 {
background: #097db9 none repeat scroll 0 0;
    color: #fff;
    font-size: 31px;
    height: 50px;
    margin-top: 8px;
    padding-top: 8px;
    text-align: center !important;
    width: 100%;
}


.topstuff {
    font-family: arial;
    font-size: 17px;
    padding-right: 3px;
    padding-left: 22px;
}
.globalActions a {

color:#fff!important
}

.pratimnosafim {
background:#097db9 none repeat scroll 0 0;
    color: #fff;
    font-size: 18px;
    padding: 3%;
}
.hosafa {
    background: #22A90B none repeat scroll 0 0;
    color: #fff;
    font-size: 18px;
    padding: 3%;
}

.pratimnosafim2 {
background:#097db9 none repeat scroll 0 0;
    color: #fff;
    font-size: 21px;
    padding: 2%;
}

.pratimnosafim2  a{
text-decoration:none!important
}
.sidenewz {
      background-color: #065396;
    color: #fff;
    font-size: 21px;
    text-align: center;
}

.dell_right_area a:hover {
color:#000
}

.hprice {

    text-align: center;
}
.addtocart {
    background: #1fb15b none repeat scroll 0 0;
    font-size: 16px;
    padding: 8%;
	color:#fff!important;
}
a.addtocart {
color:#fff!important;
}

/**
mike **/
.odotmuzar {
    background: #03345f;
    color: #fff;
    font-size: 28px;
	padding-right: 9px;
	    text-align: center;
}


.upgrademe {
    background: #5e900d;
    color: #fff;
    font-size: 28px;
    padding-right: 9px;
	    text-align: center;
}


.sium {
background: #183a45 none repeat scroll 0 0;
    font-size: 29px;
    color: #fff;
    text-align: center;
}
